@charset "utf-8";
/* CSS Document */
a img{border:none;}
#container{width:100%;height:100%;margin:0;padding:0;}
#contents{width:1220px; margin:0px auto;}
#main{width:1220px;height:2500px;margin:0px auto ;background:url(../img/bg.jpg) repeat;position:relative;}
#banners{position:absolute;width:810px;left:85px;top:85px;}
#maintitle{position:absolute;left:200px;top:150px;}
#tochigi{position:absolute;left:620px;top:420px;}
#chiba{position:absolute;left:830px;top:420px;}
#kanagawa1{position:absolute;left:940px;top:420px;}/*
#fukushima{position:absolute;left:100px;top:680px;}
#tokyo{position:absolute;left:310px;top:680px;}
#gunma{position:absolute;left:520px;top:680px;}
#ibaraki{position:absolute;left:730px;top:680px;}
#saitama{position:absolute;left:100px;top:990px;}
#yamanashi{position:absolute;left:310px;top:990px;}*/
#kanagawa2{position:absolute;left:100px;top:730px;}
#tokyo{position:absolute;left:200px;top:730px;}
#gunma{position:absolute;left:410px;top:730px;}
#ibaraki{position: absolute; left: 620px;top: 730px;}
#saitama{ position: absolute; left: 830px; top: 730px;}
#tokuten{
    position: absolute;
    left: 200px;
    top: 1070px;
    padding: 20px 35px;
    background: #fff;
    width: 750px;
	text-align: center;
}
#tokuten p.toku-txt{margin-top:20px;line-height:1.6em; text-align: left;}
#tokuten p.star{background:url(../img/star.png) no-repeat;text-indent:26px;margin-top:1em;}
.bnr{background:url(../img/bg.gif) repeat-y;padding:0 30px 40px 30px;}

.close{border:solid 4px #f00;padding:10px;text-align:center;font-size:16px;font-weight:bold;color:#f00;margin:0 0 10px 0;}
p{font-size:13px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}

.pc{ display: none;}
.sp{ display: inherit;}

.simpleBtnList {
    display: flex;
    margin: 40px auto 0;
    gap: 130px;
    width: 100%;
    justify-content: center;
	z-index: 100;
}

.simpleBtnList li {
    width: 400px;
	list-style: none;
}

.simpleBtnList li a {
    width: 100%;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    background-color: #68b4ad;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 15px 50px 13px 20px;
    text-align: center;
    transition: all ease 0.3s;
    border: 1px solid #68b4ad;
	text-decoration: none;
}

.simpleBtnList li a::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: rotate(45deg) translateY(-50%);
    transition: all ease 0.3s;
}

.simpleBtnList.type01 {
    display: flex;
    width: 800px;
    gap: 35px;
}

.simpleBtnList.type01 li:first-child {
    width: 280px;
}

.simpleBtnList.type01 li:last-child {
    flex: 1;
}

.simpleBtnList.type01 li a {
    width: auto;
    min-width: 280px;
    max-width: 100%;
}

.simpleBtnList.type01 li:last-child a {
    width: 100%;
}


